Subject: Re: [RFC PATCH v4 00/14] Labeled networking patches for 2.6.28

From: Paul Moore <[email-masked]>
Date: Wed, 3 Sep 2008 10:05:59 -0400

On Tuesday 02 September 2008 8:48:41 pm Paul Moore wrote:
> Since I'm reasonable certain there are no really nasty regressions,
> I've added sign-offs to all the patches now.  I expect there will
> probably be another spin or two to take care of bugs yet to be found
> and fix other various things that pop-up (maybe even the Smack stuff
> if I can find the time) but the patches are in reasonably good shape
> right now.  I also did a test merge/compile with the September 2nd
> linux-next tree and there were no nasty surprises so I'm also pushing
> these patches to my lblnet-2.6_next tree which means you should see
> them in tomorrow's linux-next tree if all goes well.

Just an FYI, it looks like I may have missed the cut for the September 
3rd linux-next tree.  The patches should be in there for tomorrow's 
tree.

-- 
paul moore
linux @ hp